<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-.2070</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.4030</MDI>
      <MDI key="STATISTICS_MEAN">19.0813</MDI>
      <MDI key="STATISTICS_STDDEV">4.6996</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
